form.universal
{
	-webkit-border-radius: .4em;
	border-radius: .4em;
	background-color: #131A13;
	font-family: Arial, sans-serif;
	margin-top: 3px;
}

form.universal * {
	margin: 0;
	padding: 2px;
}

form.universal p {
	clear: both;
	margin: 1px;
}

form.universal input[type=text],
form.universal input[type=password],
form.universal textarea,
form.universal select
{
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	-moz-border-radius: 0.4em;
	border: 0px solid #ddd;
	color: #131A13;
	font-size: 1em;
	padding: 0em;
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: none;
	background-repeat: repeat;
	background-position: 0 0;
}

form.universal input:focus,
form.universal textarea:focus,
form.universal select:focus
{
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: #eee none repeat scroll 0 0;
}

form.universal fieldset
{
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	-moz-border-radius: 0.6em;
	background: #ccc none repeat scroll 0 0;
	border: 0px solid #aaa;
	font-size: 12px;
	margin: 1em 0;
	padding-left: 10px;
}

form.universal fieldset legend
{
	-moz-border-radius: 0.2em;
	background-color: #eee;
	border: 0px solid #fff;
	color: #f90;
	font-size: 1em;
	margin-left: 1em;
	padding: 0 5px;
}

form.universal label
{
	-moz-background-clip: border;
	-moz-background-inline-policy: continuous;
	-moz-background-origin: padding;
	background: #ccc none repeat scroll 0 0;
	display: block;
	float: left;
	margin: 0 0 0 0;
	text-align: left;
	width: 10em;
}

form.universal label[for]
{
	text-align: right;
}

form.universal fieldset:first-child {
	margin-top: 0;
}

form.universal input[type=button],
form.universal input[type=reset],
form.universal input[type=submit]
{
	-moz-border-radius: 0.4em;
	background-color: #DCD2AA;
	border: 1px solid #aaa;
	color: #000000;
	font-size: 0.85em;
	margin: 0 .3em;
	padding: .1em .1em;
}

form.universal input[type=button]:hover,
form.universal input[type=reset]:hover,
form.universal input[type=submit]:hover
{
	background-color: #ccc;
	border: 1px solid #aaa;
	color: #000;
	cursor: pointer;
}

form.universal input[type=button]:focus,
form.universal input[type=reset]:hover,
form.universal input[type=submit]:focus
{
	background-color: #ccc;
	border: 1px solid #aaa;
	color: #000;
	cursor: pointer;
}

form.universal ol
{
	list-style: none;
}

form.universal ol li
{
	margin: 0px 0;
}
